Subject: Back to MD potentials

From: "MURASHOV VLADIMIR" <[email-masked]>
Date: Thu, 26 May 1994 10:01:51 AST

Dear netters,
Not so long ago I posted request for a list of MD potential 
parameters for MD simulation of solids.
So far I have not gotten any respond. Therefore I would like
to clarify the reasons why I posted it.
Well, I had weak hope that people were trying to 
find unified approach to potential model of solids for
MD simulation. Now I lost it.
 
In case of mainly ionic solids people generally
use potentials of Fumi and Tosi. In simulation of solids
with significant part of covalent bonding you know better than I do 
what is going on. Just take a look at employed charges:
    - formal
    - partial from ab-initio
    - partial from fitting procedure
It is scary to speak about 3-body and higher order potential
terms.
As all we know people use their own potential model and parameters
which suit best their particular task. This allows a 
person who is not in MD simulation to ask a resonable ( in my 
opinion) question how reliable a result of MD simulation is
if the model can not reproduce the rest of properties of
the same solids.
Could somebody help me to answer this question?

Do not you think that it is time to work out some
unified model of covalent solids?

Truely yours,
Vladimir.